## grendel.addressbook.addresscard
Class TermEqual

    java.lang.Object
      |
      +--grendel.addressbook.addresscard.TermEqual

public class TermEqual
extends java.lang.Object
implements ITerm

Constructor Summary
`TermEqual(IAttribute anAttribute)`

Method Summary
`AC_IDSet` | `evaluate_ACSP(IQuerySet iqs)` No-op for now (Jeff)
`java.lang.String` | `getExpression(IQueryString iqs)`
`AC_IDSet` | `getSet(IQuerySet iqs)` Call the Address Card Source to find a set that's equal.

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### TermEqual

    public TermEqual(IAttribute anAttribute)

Method Detail

### getExpression

    public java.lang.String getExpression(IQueryString iqs)

  Specified by:
    getExpression in interface ITerm

### getSet

    public AC_IDSet getSet(IQuerySet iqs)

  Call the Address Card Source to find a set that's equal.
  Specified by:
    getSet in interface ITerm

### evaluate_ACSP

    public AC_IDSet evaluate_ACSP(IQuerySet iqs)

  No-op for now (Jeff)
  Specified by:
    evaluate_ACSP in interface ITerm